IFRPilot

F1 E-Commerce connection

Recommended Posts

Seems to be a problem connecting to F1 E-Commerce (version 3.2) for RXP 2.3.6 update.

 I'm able to connect and reinstall (update) with Windows 10 ...but no luck with Windows 7 Enterprise.

 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

54 minutes ago, IFRPilot said:

Seems to be a problem connecting to Flight1.com E-Commerce (version 3.2) for RXP 2.3.6 update.

 I'm able to connect and reinstall (update) with Windows 10 ...but no luck with Windows 7 Enterprise.

 

go to internet settings in control panel - Network and Sharing Center / Internet Properties. Under "advanced" tab, enable TLS 1.1 and 1.2. Windows 7 has them disabled by default, this is why you are unable to connect

  • Upvote 1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now